ALTER PROCEDURE stp_get_Pagos_Detalle_By_PagoId(
	@intPagoID  int
	)
as
	Select 
		intPagoID		
		,usu.vchUsuario	
		,p.intUsuarioId	
		,vchFolioPayPal
		,decMontoPago	
		,intCursoId		
		,bitConfirmado
		,datFechaPago	
		,datFechaAlta	
		,vchEstatusPago
		,vchMetodoPago
		,vchCurso
	From 
		tbl_det_pagos p
	Inner Join 
		tbl_mst_Usuarios usu
		on p.intUsuarioId = usu.intUsuarioId	
	Where 
		intPagoID = @intPagoID
		
			




